Bug 1255277 - Should change RHN type to RHSM type in RHN registration page
Should change RHN type to RHSM type in RHN registration page
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node (Show other bugs)
Unspecified Unspecified
high Severity high
: ovirt-3.6.2
: 3.5.7
Assigned To: Ryan Barry
: ZStream
Depends On:
Blocks: 1289931
  Show dependency treegraph
Reported: 2015-08-20 03:58 EDT by wanghui
Modified: 2016-03-09 09:35 EST (History)
13 users (show)

See Also:
Fixed In Version: ovirt-node-3.6.1-3
Doc Type: Bug Fix
Doc Text:
RHN Classic is being replaced with Red Hat Subscription Management (RHSM) interfaces. Updated the subscription page text to refer to RHSM instead of RHN.
Story Points: ---
Clone Of:
: 1289931 (view as bug list)
Last Closed: 2016-03-09 09:35:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot from RHN page (45.25 KB, image/png)
2015-08-20 03:58 EDT, wanghui
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 46989 ovirt-3.5 MERGED Use RHNSM instead of RHN on EL7 Never
oVirt gerrit 51337 master MERGED Change RHNSM to RHSM now... 2016-01-06 11:58 EST
oVirt gerrit 51338 ovirt-3.5 MERGED Change RHNSM to RHSM now... 2016-01-06 11:59 EST
oVirt gerrit 51773 ovirt-3.6 MERGED Change RHNSM to RHSM now... 2016-01-13 05:43 EST

  None (edit)
Description wanghui 2015-08-20 03:58:36 EDT
Created attachment 1065133 [details]
Screenshot from RHN page

Description of problem:
Due to from rhel7.0, the subscription portal changes to RHSM now. We should change RHN type to RHSM type in RHN registration page. And we also need to rename 'RHN registration' to 'RHNSM registration' page. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install rhev-hypervisor7-7.1-20150813.0.iso.
2. Enter RHN Registration page.

Actual results:
1. After step2, it still shows 'RHN' type. And it shows 'RHN Registration'.

Expected results:
1. After step2, it should changes from 'RHN' type to 'RHSM' type now. And it also needs to change the 'RHN registration' to 'RHSM registration'.

Additional info:
Comment 5 wanghui 2015-12-24 04:18:25 EST
Test version:

Test steps:
1. Check the RHN page

Test result:
1. It should be "RHSM Registration" instead of "RHNSM Registration"
2. There is still "RHN" in Type. It should be changed to "RHSM" also.

So the above two issues should be fixed. Change the status to Assigned.
Comment 8 wanghui 2016-02-03 01:08:15 EST
Test version:

Test steps:
1. Check the RHN page

Test result:
1. It replaced all the RHN to RHSM.

So this issue is fixed in ovirt-node-3.6.1-5.0.el7ev.noarch. Change the status to verified.
Comment 10 errata-xmlrpc 2016-03-09 09:35:58 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.